inVRs - Feature #36
Add wiki-page for ufo
11/04/2010 01:46 AM - Johannes Zarl-Zierl

Status: Closed Start date: 11/04/2010
Priority: Low Due date:

Assignee: Johannes Zarl-Zierl % Done: 100%
Category: Tools Estimated time: 0.00 hour
Target version:

Resolution: fixed

Description

A wiki page explaining the steering module would be nice...

History

#1 - 11/04/2010 10:13 AM - Christoph Anthes
- % Done changed from 0 to 80

Created page under: http:/dev.invrs.org/documents/21

Please fill with description anlogous to other tool documentations

#2 - 01/20/2011 12:19 PM - Johannes Zarl-Zierl
- Status changed from New to Resolved

- % Done changed from 80 to 100

- Resolution set to fixed

done.

#3 - 01/20/2011 12:31 PM - Johannes Zarl-Zierl

- Status changed from Resolved to Closed
